@charset "UTF-8";


body.is-fixed {
  overflow: hidden;
}

.langWrap{
  max-width:  240px;
  position: absolute;
  top: 25px;
  right: 70px;
  z-index: 9999;
}

@media screen and (max-width: 1200px) {
.langWrap{
  top: 5px;
  right: 10%;
}
}
@media screen and (max-width: 980px) {
.langWrap{
  top: 5px;
  right: 20px;
}
}
@media screen and (max-width: 750px) {
.langWrap{
  display: none;
}
}


.ham {
  opacity: 0;
  width: 55px;
  height: 55px;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  cursor: pointer;
  z-index: 9999;
  /* display: none; */
  position: fixed;
  top: 19px;
  right: 14px;
  transition: 1.5s;
}

.is-scroll .ham {
  opacity: 1;
}

.ham__lineWrapper {
  position: relative;
  width: 20px;
  height: 14px;
}

.ham__lineWrapper span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #4d4d4d;
  position: absolute;
  left: 50%;
  transition: 0.3s;
}

.ham__lineWrapper span:nth-child(1) {
  transform: translateX(-50%);
  top: 0px;
}

.ham__lineWrapper span:nth-child(2) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.ham__lineWrapper span:nth-child(3) {
  transform: translateX(-50%);
  bottom: 0px;
}

.ham.open {
}

.ham.open .ham__lineWrapper span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(33deg);
  top: 50%;
}

.ham.open .ham__lineWrapper span:nth-child(2) {
  opacity: 0;
}
.ham.open .ham__lineWrapper span:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-33deg);
  top: 50%;
}

.header__inner {
  width: 100%;
}
.header__nav {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}



.header__nav-list + .header__nav-list {
  padding-top: 40px;
  border-top: 2px solid #fff;
}
.header__nav-listItem {
  margin-bottom: 17px;
}
.header__nav-listLink {
  display: block;
  width: fit-content;
  padding: 5px 5px 0 5px;
  font-size: 29px;
  font-weight: 700;
  letter-spacing: 0.03em;
  transition: 0.4s;
  text-decoration: none;
  /* color: #fb8846; */
}
.header__nav-listLink .en {
  display: block;
  font-family: all-round-gothic, sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #fb8846;
}
.header__spWrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__navWrap {
  width: 100%;
  max-width: 100%;
  height: 100vh;
  padding-top: 67px;
  background-color: #fef6f0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -99;
  opacity: 0;
  transition: all 0.3s;
  pointer-events: none;
}
.header__navWrap.panelactive {
  opacity: 1;
  pointer-events: all;
  z-index: 999;
}
/*ナビゲーションの縦スクロール*/
.header__navWrap.panelactive .header__navScroll {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.header__navInner {
  flex-direction: column;
  align-items: flex-start;
  /* max-width: 290px; */
  max-width: 700px;
  min-height: 350px;
  padding-top: 16px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 50px;
  margin: 0 auto;
}

.child_menu--type02Ttl{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 10px;
}
.child_menu--type02{
  padding-left: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.child_menu--type02 li{
}
.child_menu--type02 li a{
  display: block;
  padding-right: 10px;
  font-size: 13px;
  font-weight: 600;
  color: #000;
}
.child_menu--type02 li a::after{
  content: "/";
  padding-left: 10px;
  color: #000;
}
.child_menu--type02 li:last-child a::after{
  content: none;
}

/* 例：今いる言語をオレンジ色にする場合 */
.child_menu--type02 li a.is-active {
    color: #cccccc !important; /* 強制的に色を上書き */
    font-weight: bold;
    pointer-events: none;      /* 同じ言語を二度押せないようにする */
}



@media screen and (max-width: 780px) {
  .ham{
    top: 10px;
    width: 45px;
    height: 45px;
  }
  .ham__lineWrapper{
    width: 16px;
  }
  .header__nav-listLink{
    font-size: 25px;
  }
  .header__nav-listLink .en {
    font-size: 10px;
  }
}
@media screen and (max-width: 640px) {
  .header__nav {
    flex-direction: column;
  }
  .header__navInner {
    max-width: 290px;
  }
  .header__bnr {
    margin-bottom: 150px;
  }
}

@media screen and (max-width: 480px) {
   .header__nav-listLink{
    font-size: 18px;
  }
}